- name: Ordino
  names:
  - Ordino
  code: "05"
  countryalpha2: AD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.531403
    minlatitude: 42.552395
    maxlongitude: 1.5374774
    maxlatitude: 42.559685
    latitude: 42.555656
    longitude: 1.5330732
- name: Sant Julià de Lòria
  names:
  - Saint Julia de Loria
  code: "06"
  countryalpha2: AD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.4893715
    minlatitude: 42.461395
    maxlongitude: 1.4963642
    maxlatitude: 42.47274
    latitude: 42.465786
    longitude: 1.4921277
- name: Andorra la Vella
  names:
  - Andorra la Vieja
  - Andorre-la-Vieille
  code: "07"
  countryalpha2: AD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.5053926
    minlatitude: 42.496605
    maxlongitude: 1.5353385
    maxlatitude: 42.513565
    latitude: 42.506317
    longitude: 1.5218354
- name: Escaldes-Engordany
  names:
  - Les Escaldes
  code: "08"
  countryalpha2: AD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.5285531
    minlatitude: 42.50678
    maxlongitude: 1.5532686
    maxlatitude: 42.51687
    latitude: 42.510082
    longitude: 1.5387862
- name: Canillo
  names:
  - Canillo
  code: "02"
  countryalpha2: AD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.596212
    minlatitude: 42.565067
    maxlongitude: 1.6037142
    maxlatitude: 42.567986
    latitude: 42.566654
    longitude: 1.5994581
- name: Encamp
  names:
  - Encamp
  code: "03"
  countryalpha2: AD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.5711714
    minlatitude: 42.52921
    maxlongitude: 1.5901645
    maxlatitude: 42.53951
    latitude: 42.536266
    longitude: 1.5830224
- name: La Massana
  names:
  - La Massana
  code: "04"
  countryalpha2: AD
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 1.5084028
    minlatitude: 42.536697
    maxlongitude: 1.5204314
    maxlatitude: 42.55017
    latitude: 42.545624
    longitude: 1.5147392
